WordPress 1.5 has been released! I just upgraded my site (from 1.5-beta) and the transition was pretty smooth. Lots of differences from 1.2, the main being new admin control panel and Kubrick as the default design. This’ll probably mean a lot of blogs will have the same design as I’m going to have now, so it’s time for a change.

As soon as I get some spare time (which will not be for at least another two weeks), I’ll start another design. It’s been a long time since I’ve designed anything, and now seems like a good time to start again. Anyone know of any good site for inspiration please tell!

Warning: require_once(/nfs/c02/h05/mnt/20370/domains/ [function.require-once]: failed to open stream: No such file or directory in /nfs/c02/h09/mnt/20370/domains/ on line 22

Fatal error: require_once() [function.require]: Failed opening required '/nfs/c02/h05/mnt/20370/domains/' (include_path='.:/usr/local/php-5.3.29/share/pear') in /nfs/c02/h09/mnt/20370/domains/ on line 22